export declare class DateHelper {
    static isoDateStringToJSDate(isoDate?: string): Date;
    static isoDateStringToFormattedDate(isoDate: string, format?: string): string;
    static jsDateToFormattedDate(date: Date, format?: string): string;
    static jsDateToIsoDate(date: Date): string;
    static formattedDateToIsoDate(formattedDate: string): string;
    static isValidDate(date?: Date): boolean;
    static isoDatesHasDiff(currentIsoDate: string, newIsoDate: string): boolean;
}
